/* https://fonts.google.com/?query=Source+Sans+Pro&selection.family=Oswald:400,500,700|Source+Sans+Pro:400,700&selection.subset=cyrillic */




* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html, body {
	height: 100%;
}

body {
	margin: 0;
	color: #292929;
	font-size: 16px;
	line-height: 1.5em;
	font-family: Source Sans Pro, sans-serif;
	position: relative;
	background: white;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Oswald', sans-serif;
	line-height: 1.5em;
	text-transform: uppercase;
}




h2, .h2 {
	font-size: 1.5em;
	line-height: 1.5em;
	font-weight: 500;
}

.h1_1, .h1_2 {
	line-height: 1.5em;
}

.sec_header {
	max-width: 1170px;
	margin: 0 auto;
	padding: 0 15px;
}

a {
	color: #444444;
	text-decoration: none;
}

img {
	/*width: 100%;*/
	height: auto;
	border: 0;
}

ul:not(.text_double_colls ul) {
	margin: 0;
	padding: 0;
}

li:not(.text_double_colls li),
.menu2 ul .item {
	list-style: none;
}

.text_double_colls li {
	margin-left: 20px;
	padding-left: 5px;
}

.nopadding {
	padding: 0 !important;
}

.root {
	position: relative;
}

.grey_bg, .wdpro-form-width {
	background: #f6f9f5;
}

.wdpro-form-width {
	padding: 30px;
}

.green_bg {
	background: #4d8742;
}

.blue_bg {
	background: #063569;
}

.border-right {
	border-right: 1px solid rgba(77, 135, 66, 0.2) !important;
}

main {
	position: relative;
	/*top: -50px;*/
}

.header_section {
	z-index: 900;
	position: sticky;
	min-height: 70px;
	top: 0;
	width: 100%;
	box-shadow: 0 5px 16px rgba(3, 20, 44, 0.1);
}

@media (max-width: 767px) {

	.navbar-default .navbar-collapse {
		width: 100%;
	}

	body .container > .navbar-header {
		width: 100%;
	}
}

.navbar-nav {
	margin: 0;
}


@media (min-width: 767px) {
	.header_section .navbar .navbar-nav {
		padding: 0;
		order: 4;
	}
	.langs-menu {
		order: 5;
	}
	.phone {
		order: 3;
	}
}



.header_section .navbar {
	z-index: 900;
	margin-bottom: 0;
	border: 0;
	min-height: 70px;
}

.header_section .navbar .header-l {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
}

	.header_section .header-lr {
		display: flex;
		width: 100%;
		justify-content: space-between;
	}
	.header_section .header-l {
		width: 100%;
	}

.header_section .navbar-header .navbar-toggle {
	margin-top: 15px;
}

body .container .navbar-header {
	margin-right: auto;
}

.header_section .navbar .nav li {
	margin-left: 24px;
}

.header_section .navbar .nav li a {
	padding: 27px 0 23px 0;
	line-height: 20px;
	color: #444;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
}

.header_section .navbar .nav li a:after {
	content: "";
	position: absolute;
	bottom: 0;
	display: block;
	height: 2px;
	width: 0;
	background: #4d8742;
	left: 0;
	-webkit-transition: width 0.2s ease-in-out;
	-moz-transition: width 0.2s ease-in-out;
	transition: width 0.2s ease-in-out;
}

.header_section .navbar .nav .active a {
	background: none;
}

.header_section .navbar .nav .active a:after {
	content: "";
	position: absolute;
	bottom: 0;
	display: block;
	height: 2px;
	width: 100%;
	background: #4d8742;
	left: 0;
}

.header_section .navbar .nav li > a:hover {
	color: #4d8742;
}

.header_section .navbar .nav li > a:hover:after {
	width: 100%;
	-webkit-transition: width 0.2s ease-in-out;
	-moz-transition: width 0.2s ease-in-out;
	transition: width 0.2s ease-in-out;
}



.phone .phone_icon {
	width: 24px;
	height: 24px;
	background: url("../img/Icn_Phone.png") left no-repeat;
}

.lang_switch {
	position: relative;
	z-index: 800;
}

/*.lang_switch ul {
	display: block;
	font-size: 0;
	box-shadow: 0 5px 16px rgba(3, 20, 44, 0.1);
}*/

/*.lang_switch ul li {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	width: 50px;
	height: 50px;
	line-height: 50px;
	background: white;
	margin-left: 1px;
	margin-right: 0;
	font-size: 16px;
}*/

/*.lang_switch ul li a {
	text-transform: capitalize;
}*/

/*.lang_switch ul .active a {
	color: #dadada;
}*/

/*.lang_switch ul {
	margin: 0;
	padding: 0;
}*/

.langs-menu {
	margin: 0;
	padding: 0;
	display: block;
	font-size: 0;
	box-shadow: 0 5px 16px rgba(3, 20, 44, 0.1);
	margin-left: 30px;
	display: flex;
	flex-wrap: nowrap;
}

.langs-menu li {
	display: inline-block;
	vertical-align: middle;
	line-height: 50px;
	margin-left: 1px;
	margin-right: 0;
	font-size: 16px;
}

.langs-menu li a {
    background: white;
    display: inline-block;
    text-align: center;
    width: 50px;
    height: 50px;
	text-transform: capitalize;
}
.langs-menu .active a {
	color: #dadada;
}


.slideshow {
	overflow: hidden;
	position: relative;
	height: auto;
	display: flex;
	width: 100%;
	align-items: center;
}

.slideshow .slide-content {
	position: relative;
	/*width: 100%;*/
	/*top: 0;*/
}

.slidershow-slim-container {
	background: #f6f9f5;
}
.slidershow-slim {
	max-width: 1170px;
	padding: 0;
}

.slick-container {
	width: 0;
}

@media (max-width: 400px) {
	.slick-container {
		display: none;
	}
}

.slideshow > div:not(.slick-container) {
	width: 100%;
}

.slideshow .slick-slider {
	height: 100vh;
	margin-bottom: 0
}

.slider-info {
	position: absolute;
	width: 100%;
	z-index: 950;
	top: 50px;
}

body .slider-text {
	display: flex;
	color: white;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
    font-size: 48px;
    line-height: 58px;
    padding-left: 50px;
    padding-right: 50px;
	font-weight: 500;
	justify-content: center;
	align-items: center;
	text-shadow: 2px 2px 0px rgba(0,0,0,.4);
}

@media (max-width: 868px), (max-height: 600px) {
	body .slider-text {
		font-size: 32px;
		line-height: 42px;
		padding-left: 20px;
		padding-right: 20px;
	}
}

.slideshow .slick-slide {
	background-size: cover;
	background-position-x: center;
	background-position: top;
	height: 1200px;
}

.slideshow .slick-slide img {
	/*height: 100vh;*/
	display: none;
}

.slideshow .slick-arrow {
	display: inline-block;
	margin-right: 48px;
	width: 50px;
	height: 50px;
	background: #ffffff;
	cursor: pointer;
	box-shadow: 0 5px 16px rgba(3, 20, 44, 0.1);
	position: absolute;
	z-index: 100;
	margin-top: -50px;
	margin-left: 20px;
	margin-right: 20px;
}

.slidershow-slim .slick-arrow {
	margin-top: -30px;
}

@media (max-width: 768px), (max-height: 600px) {
	.slidershow-slim .owl-dots {
		display: none;
	}
}

@media (max-width: 520px), (max-height: 400px) {
	.slidershow-slim .slick-container {
		display: none;
	}
	body .slider-text {
		font-size: 24px;
		line-height: 34px;
		padding-left: 10px;
		padding-right: 10px;
	}
}

.slick-arrows {
	/*margin-top: 85px;*/
	z-index: 1000;
}

.slick-arrow span {
	display: block;
	width: 50px;
	height: 50px;
}

.slick-arrow.next {
	right: 0px;
}

.slick-arrow.prev {
	left: 0px;
}

.slidershow-slim-container .slick-arrow.next {
	right: -90px;
}

.slidershow-slim-container .slick-arrow.prev {
	left: -90px;
}

.slick-arrow.next span {
	background: url("../img/Arrow_Right.png") center no-repeat;
	margin-left: -16px;
}

.slideshow {
	overflow: visible;
}

.slick-arrow.prev span {
	background: url("../img/Arrow_Left.png") center no-repeat;
	margin-left: 6px;
	width: 70px;
	height: 10px;
	display: block;
	margin-top: 20px;
}

.slick-pag-nav {
	display: flex;
	margin-top: 35px;
}

.slick-pag {
	width: 68px;
	padding: 0 15px;
	text-align: center;
	vertical-align: top;
}

.slick-left {
	padding: 0 15px;
}

.slick-pag-current {
	width: 40%;
	font-size: 18px;
	text-align: right;
}

.slick-pag-count {
	width: 40%;
	color: #b2b2b2;
	font-size: 14px;
	text-align: left;
}

.slideshow .slick-left, .slideshow .slick-pag {
	display: inline-block;
}

.slick-project-info {
	margin-top: 40px;
	margin-left: 85px;
}

.slick-project-info .caption {
	font-size: 14px;
	font-weight: 300;
}

.slick-project-info .h1_1 {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: 500;
}

.slick-slider {
	width: 100%;
}

.separator {
	display: block;
	margin-top: 12px;
	margin-bottom: 30px;
	background: #4d8742;
	height: 2px;
	width: 131px;
}

.menu2 {
	/*padding: 25px 0;*/
	font-size: 1.125em;
	z-index: 800;
}

.menu2 ul {
	display: flex;
	align-items: baseline;
	justify-content: flex-start;
	flex-flow: wrap;
	align-content: flex-start;
	/*flex-wrap: wrap;*/
}

.menu2 ul li {
	padding: 15px 5px;
	margin-bottom: 0;
	/*margin: auto;*/
}

.cargo_item,
.menu2 ul li,
.footer-row li {
	list-style: none;
}

.menu2 .menu2_lnk {
	/*margin: 10px 0;*/
}

.menu2 .menu2_lnk span {
	display: table-cell;
	padding: 0 5px;
}

.menu2 img {
	width: auto;
}

.menu2 .active .menu2_lnk {
	color: #00255e;
	font-weight: 600;
}

.service, .industry, .cargo, .equipment, .benefit, .favorites, .projects {
	padding: 15px 0 30px;
}

.cargo {
	padding-bottom: 15px;
}

.service .h_3, .industry .h_3, .projects .h_3 {
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-weight: 500;
	text-transform: uppercase;
	width: 100%;
	color: white;
	background: #4d8742;
	line-height: 25px;
	padding: 10px 0 15px;
}

.service .item a, .industry .item a, .favorites_img, .gallery_img, .gallery_vid, .projects .item a {
	background: #f6f9f5;
	display: block;
	margin-top: 18px;
	box-shadow: 0 5px 16px rgba(3, 20, 44, 0.15);
}

.service .item a:hover, .industry .item:hover a, .favorites_img:hover a, .projects .item a:hover {
	box-shadow: 0 5px 8px rgba(3, 20, 44, 0.15);
	-webkit-transition: box-shadow 0.2s ease-in-out;
	-moz-transition: box-shadow 0.2s ease-in-out;
	transition: box-shadow 0.2s ease-in-out;
}

.service .item a:hover, .industry .item a:hover, .projects .item a:hover {
	text-decoration: none;
}

.service .item a:hover .h_3, .industry .item a:hover .h_3, .projects .item a:hover .h_3 {
	background: #063569;
	-webkit-transition: background 0.2s ease-in-out;
	-moz-transition: background 0.2s ease-in-out;
	transition: background 0.2s ease-in-out;
}

.service .item_img, .industry .item_img, .projects .item_img {
	overflow: hidden;
	position: relative;
}

.cargo_menu_br {
	width: 100%;
}

.cargo_menu {
	margin-top: 0px;
}

.cargo_menu .active .cargo_text {
	font-weight: 900;
}

.cargo_menu ul {
	display: flex;
	/*align-items: baseline;*/
	justify-content: space-around;
	flex-flow: wrap;
	align-content: flex-start;
}

.cargo_item {
	/*display: inline-block;*/
	/*width: 130px;*/
	padding: 0 15px;
	vertical-align: top;
	/*margin-bottom: 30px;*/
	width: min-content;
	min-width: 130px;
}

.cargo_lnk {
	display: block;
}

.cargo .icon {
	/*width: 80px;*/
	height: 80px;
	line-height: 80px;
	vertical-align: middle;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.cargo img {
	width: auto;
	vertical-align: top;
}

.cargo .separator {
	margin-bottom: 0px;
}

.cargo_text {
	text-align: center;
	/*max-width: 100px;*/
	font-size: 18px;
	word-break: break-word;
	/*-moz-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;*/
}

.green {
	color: #4d8742;
}

.red {
	color: #ff0000;
}

.pls {
	font-weight: 300;
	font-size: 3.75em;
	line-height: 1em;
}

.benefit .item_50 {
	text-align: center;
	width: 50%;
}

.benefit .crane1 img {
	position: relative;
	width: 555px;
	height: 425px;
}

.benefit .portal1 img {
	position: relative;
	width: 298px;
	height: 259px;
	top: 166px;
}

.benefit .item_50 img {

}

.benefit p {
	line-height: 1.5em;
}

.autocrane, .portal {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 1em;
	margin-bottom: 30px;
}

.necrane, .truck {
	font-family: 'Oswald', sans-serif;
	font-size: 1.125em;
	font-weight: 500;
}

.benefit_text {
	font-size: 20px;
}

.benefit .item_num {
	color: #4d8742;
	font-size: 2.25em;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
}

.benefit .item_name {
	padding: 30px 0 40px;
	font-size: 1.125em;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
}

.h100 {
	height: 100%;
}

.pb50 {
	padding-bottom: 50px;
}

.benefit_img {
	margin-bottom: 40px;
}

.benefit .portal100 {
	margin-top: 164px;
}

.last_item {
	position: relative;
	top: 30%;
}

.favorites_text {
	font-size: 1.125em;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	margin-bottom: 30px;
}

.favorites_img {
	margin-bottom: 30px;
}

.favorites .item a:hover {
	color: #444444;
}

.about_nums {
	font-family: 'Oswald', sans-serif;
	color: #ffffff;
	position: relative;
	margin-bottom: 25px;
}

.about_nums_h {
	position: absolute;
	width: 100%;
	margin: 0 auto;
	top: 0;
}

.about_nums .item {
	padding: 140px 0 110px;
}

.about_nums .separator {
	background: #ffffff;
}

.about_nums .number {
	font-weight: 500;
	font-size: 3.75em;
	padding-bottom: 30px;
}

.about_nums .number_txt {
	font-weight: 500;
	font-size: 1.125em;
	text-transform: uppercase;
}

.regions {
	padding-top: 15px;
}

.map {
	margin-top: 15px;
	height: 360px;
}

.map img {
	width: 100%;
	height: auto;
}

.dop {
	margin-bottom: 35px;
}

.dop .separator {
	margin-bottom: 30px;
}

.dop h3,
.dop .h3 {
	margin-top: 0;
	line-height: 1.5em;
	font-size: 1.125em;
	text-transform: none;
}

.dop .blog_article .blog_img {
	margin-bottom: 30px;
	box-shadow: 0 5px 16px rgba(3, 20, 44, 0.15);
}

.dop .blog_article {
	margin-bottom: 30px;
}

.btn, .wdpro-form-submit {
	font-size: 1.125em;
	font-weight: 500;
	font-family: 'Oswald', sans-serif;
	line-height: 1.5em;
	padding: 15px 50px;
	margin: 15px 0;
	/*width: 100%;*/
	box-shadow: 0 5px 16px rgba(3, 20, 44, 0.15);
	border-radius: 0;
}

body .btn {
	white-space: normal;
}

.btn:hover, .wdpro-form-submit:hover {
	-webkit-transition: box-shadow 0.2s ease-in-out;
	-moz-transition: box-shadow 0.2s ease-in-out;
	transition: box-shadow 0.2s ease-in-out;
	box-shadow: 0 5px 8px rgba(3, 20, 44, 0.15);
}

.dop .video {
	margin-bottom: 15px;
}

.dop .video .video_frame {
	margin-bottom: 30px;
}

.video_frame div {

	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video_frame div iframe,
.video_frame div object,
.video_frame div embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.footer {
	padding: 30px 0 60px;
}

.footer .brand {
	float: left;
	line-height: 20px;
}

.footer .logo img {
	display: block;
}

.footer .info {
	font-size: 0.875em;
	line-height: 1.28em;
	margin-top: 20px;
}

.footer a {
	color: #4d8742;
	text-decoration: underline;
}

.footer_phone {
	font-size: 18px;
	font-weight: 600;
}

.footer a:hover {
	text-decoration: none;
}

.footer h4,
.footer .h4 {
	text-transform: none;
	color: #999;
}

.footer_icons a {
	color: #dadada;
}

.footer_icons a:hover {
	color: #4d8742;
	-webkit-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
}

.fa-inverse {
	color: #f6f9f5;
}

.fa-stack {
	width: 2.2em;
}

.footer .blck {
	margin-bottom: 30px;
}

.footer .blck .blck_m2 {
	padding-left: 34px;
}

.footer .text-center-xs {
	text-align: right;
}

@media (max-width: 400px) {
	.footer .text-center-xs {
		text-align: left;
	}
}

/* Резиновая адаптация */
/* Резиновый блок */
.rubber {
	max-width: 1170px;
	/*border: 1px solid black;*/
	display: flex;
	justify-content: flex-start;
	margin: 0 auto;
	flex-wrap: wrap;
	/*padding: 0 15px;*/
}

/*.rubber .sec_header {*/
/*padding-right: 15px;*/
/*padding-left: 15px;*/
/*}*/

/* Элемент резинового блока */
.rubber .item {
	width: 25%;
	padding-right: 15px;
	padding-left: 15px;
	box-sizing: border-box; /* Чтобы размер 25% был вместе с границами */
}

/* Картинки в резиновом блоке */
.rubber img {
	width: 100%;
}

@media (max-width: 1199px) {
	.benefit .portal100 {
		margin-top: 135px;
	}
}

@media (max-width: 991px) {
	.border-right {
		border-right: none !important;
	}

	.border-t {
		padding-top: 30px;
		border-top: 1px solid rgba(77, 135, 66, 0.2) !important;
	}

	/*.benefit img {
			width: auto;
	}*/
	.benefit .portal100 {
		margin-top: 40px;
	}

	.portal-header-1 {
		position: relative;
		margin-top: 60px;
		margin-bottom: -20px;
	}

	.portal-header-2 {
		position: relative;
		margin-top: 60px;
		margin-bottom: 20px;
	}

	.portal-header-3 {
		margin-top: 140px;
	}

	.kran-portab-block.border-t {
		padding-top: 50px;
	}
}

.menu2 ul {
	margin-bottom: 0;
}

/* Переход на две колонки */
@media (max-width: 950px) {
	.rubber {
		max-width: 586px;
	}

	.rubber .item {
		width: 50%;
	}

	.sec_header {
		max-width: 586px;
	}

	.footer .blck .blck_m2 {
		padding-left: 0;
	}

	.slider-info {
		/*position: relative;*/
	}

	.menu2 ul {
		max-width: 586px;
		margin: 0 auto;
		justify-content: flex-start;
	}

	.menu2 ul .item {
		width: auto;
	}

	.cargo_menu {
		max-width: 586px;
		margin: 30px auto 0;
	}

	.cargo_menu ul .cargo_item {
		/*width: 130px;*/
		padding-bottom: 15px;
	}

	.benefit .item_num:first-child {
		margin-top: 30px;
	}

	.benefit img {
		width: 100%;
	}
}

/* Переход на одну колонку */
@media (max-width: 460px) {
	.rubber, .rubber .item {
		width: 290px;

	}

	.green_bg .rubber {
		width: 100%;
	}

	.green_bg .rubber .item {
		width: 100%;
	}

	.benefit img {
		width: 100%;
	}

	.about_nums_h {
		position: relative;
		padding-top: 20px;
		/*width: 290px;*/
		margin: 0 auto;
	}

	.about_nums .item {
		padding: 30px 0 30px;
	}

	.about_nums .item:first-child {
		margin-top: 30px;
	}

	.about_nums .number {
		padding-bottom: 30px;
		padding-top: 30px;
	}

	.footer .blck .blck_m2 {
		padding-left: 0;
	}

	.footer .text-center-xs {
		text-align: left;
	}

}

@media (max-width: 768px) {
	.dop-row {
		display: flex;
	}

	.dop-article {
		max-width: 50%;
	}

	.navbar-header {
		width: 100%;
	}
}

@media (max-width: 550px) {
	.dop-row {
		display: block;
	}

	.dop-article {
		max-width: 100%;
	}

	.blog_img {
		max-width: 263px;
		margin: 0 auto;
	}
}

@media (max-width: 700px) {
	.footer_icons {
		max-width: 100px;
		margin-left: auto;
	}
}


.main-header h1, .main-header .h1 {
    text-transform: uppercase;
    font-family: 'Oswald';
    font-size: 1.1em;
    font-weight: 500;
    color: #063569;
}






/*@media screen and (max-width: 768px) {*/
/*.header_section .navbar .nav li {*/
/*margin-left: 0;*/
/*}*/
/*.main-header {*/
/*position: relative;*/
/*width: 100%;*/
/*top: 20px;*/
/*padding-bottom: 50px;*/
/*}*/
/*.slideshow {*/
/*overflow: hidden;*/
/*position: relative;*/
/*/!*height: 75vh;*!/*/
/*}*/
/*.slideshow .slick-slide {*/
/*background-size: cover;*/
/*background-position-x: center;*/
/*background-position: top;*/
/*height: 1024px;*/
/*}*/
/*/!*.slider-info {*!/*/
/*/!*position: absolute;*!/*/
/*/!*width: 100%;*!/*/
/*/!*z-index: 950;*!/*/
/*/!*top: 0;*!/*/
/*/!*}*!/*/
/*.slider-info .container-fluid {*/
/*padding: 0;*/
/*}*/
/*.slideshow .slick-slider{*/
/*margin-bottom: 0*/
/*}*/
/*.slick-project-info {*/
/*margin-top: 20px;*/
/*padding: 0 15px;*/
/*}*/
/*.slick-pag-nav {*/
/*margin-top: 50px;*/
/*}*/
/*.slideshow .slick-arrow {*/
/*margin-right: 0;*/
/*}*/
/*.slideshow .slick-left, .slideshow .slick-pag {*/
/*text-align: right;*/
/*}*/
/*.footer .text-center-xs {*/
/*text-align: left;*/
/*}*/
/*}*/
/*@media screen and (max-width: 321px) {*/
/*.slideshow .slick-slide {*/
/*background-size: cover;*/
/*background-position-x: center;*/
/*background-position: top;*/
/*height: 560px;*/
/*}*/
/*}*/
/*.footer_icons a {*/
/*background: #dadada;*/
/*color: #f6f9f5;*/
/*width: 40px;*/
/*height: 40px;*/
/*display: inline-block;*/
/*vertical-align: middle;*/
/*text-align: center;*/
/*border-radius: 50%;*/
/*font-size: 1.5em;*/
/*}*/
/*.footer_icons a i {*/
/*vertical-align: middle;*/
/*}*/

/*Слайд*/
.slider-slide {
	background-size: cover;
	background-position: top;
	/*height: 800px;*/
}

/*.main-header {
	position: absolute;
	margin-top: 60px;
	z-index: 20;
	padding-left: 0;
}
.main-header h1, .main-header .h1 {
    text-transform: uppercase;
    font-family: 'Oswald';
    font-size: 1.75em;
    font-weight: 500;
    color: #063569;
}
.slick-project-info .h1_2, .main-header .h1_2 {
    text-transform: uppercase;
    font-family: 'Oswald';
    font-size: 1.75em;
    font-weight: 500;
    color: #4d8742;
}
.main-header .header_text {
    font-size: 1.25em;
}*/

/*@media (max-width: 1710px) {
	.main-header, .slick-project-info {
		background: #fff;
    padding: 0 10px;
    box-shadow: 0 0 20px rgba(0,0,0,.2);
	}

	.slick-project-info {
		padding: 10px;
	}
}*/

/*Содержимое слайдера*/
/*.slider-slide-content {
	width: 40%;
	margin-left: auto;
	padding-top: 80px;
}*/

/*Перемещение содержимого слайдера под слайдер*/
@media (max-width: 700px) {
	/*.slider-slide-container {
			height: 100%;
	}*/
	/*.slider-slide-content {
			position: absolute;
	}*/
}

/*@media (max-width: 1050px){
	.main-header h1, .main-header .h1, .main-header .h1_2 {
    font-size: 1.5em;
		line-height: 1.0em;
	}
}*/

/*Размер заголовка*/
/*@media (max-width: 1200px){
	.main-header h1, .main-header .h1, .main-header .h1_2 {
    font-size: 1.5em;
		line-height: 1.0em;
	}
}*/

/*@media (min-width: 700px){
	.main-header {
    width:auto;
	}
}*/

@media (max-width: 1120px) {
	/*.slideshow .owl-item {
			padding-bottom: 77px;
	}
	.slideshow {
	box-shadow: 0px 10px 10px 0px rgba(0,0,0,.05);
	}*/
	/*.slideshow .slider-slide-content {
							width: 100%;
							position: absolute;
							bottom: 20px;
							left: 0;
							padding-left: 20px;
							box-sizing: border-box;
	}*/
	/*.slick-pag-nav {
	margin-top: 27px;
	}
	.slideshow .slick-pag, .slideshow .caption {
	display: none;
	}
	.slideshow .slick-project-info {
			display: flex;
			margin-top: 20px;
			box-shadow: none;
			flex-wrap: wrap;
	}
	.slideshow .slick-project-info>div {
			font-size: 26px;
			padding: 10px;
	line-height: 1em;
	}*/
	/*.slideshow .slider-slide-content .separator {
			padding: 0;
	width: 3px;
	height: 24px;
	margin-left: 10px;
			display: none;
	}*/
	/*.slideshow .slider-slide-content {
			display: flex;
	}*/
}

@media (max-width: 1120px) {
	/*.main-header {
			position: static;
			box-shadow: none;
	padding: 10px 0;
	}*/
	/*.slideshow .slider-slide-content {
			display: block;
			padding-top: 0;
			position: absolute;
	padding-right: 20px;
	bottom: 0px;
	}*/
	/*.slideshow .slick-arrows {
			display: flex;
			justify-content: space-between;
	}

	.slideshow .slick-arrow.next {
			margin-right: 0;
	}

	.slideshow .slick-left {
	width: 100%;
			padding: 0;
	}

	.slideshow .slick-project-info {
	display: block;
			margin-left: 0;
			padding-left: 0;
	}
	.slideshow .slick-project-info .h1_1,
	.slideshow .slick-project-info .h1_2 {
			font-size: 16px;
	padding-bottom: 5px;
	padding-top: 5px;
	}
	.slideshow .slick-project-info>div {
			padding-left: 0;
	}*/
	.menu2 ul li {
		padding-left: 0;
	}
}

/*@media (max-width: 950px) {
	.slideshow .slick-project-info {
		max-width: 560px;
		margin-left: auto;
		margin-right: auto;
	}
}*/

/*@media (max-width: 700px) {
	.slick-arrows .next span,
	.slick-arrows .prev span {
		background-size: 100%;
	}
	.slick-arrows span {
		width: 30px;
		height: 30px;
	}
	.slideshow .slick-arrow {
		width: 30px;
		height: 30px;
	}
}*/

@media (max-width: 530px) {
	.footer-phone {
		width: 100%;
	}

	.footer-phone .text-center-xs {
		text-align: left;
	}

	.footer-menu-1, .footer-menu-2 {
		width: 50%;
	}

	.footer_icons {
		margin-left: 0;
		max-width: none;
	}
}

@media (max-width: 350px) {
	.footer-row {
		display: flex;
		flex-direction: column;
	}

	.footer-row > div {
		width: 100%;
	}
}

.slider-img {
	display: none;
	height: 100%;
	background-size: cover;
	background-position: center top;
}

.slider-img-small, .slider-img-320, .slider-img-375 {
	display: none;
}

@media (min-width: 1025px) {
	.slider-img-big {
		display: block;
	}
}

@media (min-width: 376px) and (max-width: 1024px) {
	.slider-img-small {
		display: block;
		height: 300px;
	}
}

@media (min-width: 321px) and (max-width: 375px) {
	.slider-img-375 {
		display: block;
		height: 240px;
	}
}

@media (max-width: 320px) {
	.slider-img-320 {
		display: block;
		height: 200px;
	}
}

body .owl-loaded.owl-theme .slider-img-320,
body .owl-loaded.owl-theme .slider-img-small,
body .owl-loaded.owl-theme .slider-img-375 {
	height: 100%;
}

body .owl-theme .owl-nav.disabled + .owl-dots {
	margin-top: -50px;
	position: absolute;
	width: 100%;
}

body .owl-theme .owl-dots .owl-dot span {
	width: 20px;
	height: 20px;
	background-color: #4d8742;
	border: 2px solid #FFF;
}

body .owl-theme .owl-dots .owl-dot.active span,
body .owl-theme .owl-dots .owl-dot:hover span {
	background: #063569;
}

.text_double_colls a, .text_content a {
	color: #4d8742;
	text-decoration: underline;
}

.text_content, .text_double_colls {
	margin-top: 30px;
	margin-bottom: 30px;
}

/* 2-х колоночный текст */
@media (min-width: 992px) {
	.text_double_colls {
		column-count: 2; /* Количество колонок */
		column-gap: 30px; /* Расстояние между колонками */
	}
}

.breadcrumb {
	padding: 0;
	margin: 30px 0 0;
	display: inline-block;
	background: none;
	font-size: 18px;
}

.text_header {
	/* display: inline-block; */
}
.text_header h1 {
	margin-top: 0;
	margin-bottom: 30px;
}
.text_header .separator {
	display: none;
}

.breadcrumb a {
	color: #4d8742;
	text-decoration: underline;
}

.breadcrumb a:hover {
	color: #063569;
}

.breadcrumb .active {
	display: none;
}

.breadcrumb > li + li:before {
	display: none;
}

.breadcrumb > li:after {
	padding: 0 12px 0 20px;
	content: "/\00a0";
}

.equipment_list {
	margin-top: 38px;
}

.equipment .item {
	margin-bottom: 40px;
}

.equipment_img {
	padding: 15px;
}

.equipment_text {
	/*max-width: 150px;*/
	margin: 0 auto;
	padding: 15px;
	font-family: 'Oswald', sans-serif;
	font-size: 1.125em;
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
	width: 100%;
}

.equipment {
	padding: 60px 0 20px 0;
}

.equipment .item {
	max-width: 268px;
	padding: 0;
	display: flex;
	/*flex-direction: column;
justify-content: space-between;
	align-items: stretch;*/
}

.equipment .item a {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: stretch;
}

.equipment_selected a {
	display: block;
	box-shadow: 0 5px 10px rgba(0, 0, 0, .1);
	background: #FBFBF9;
}

.equipment_selected .equipment_text {
	background: #063569;
	color: white;
	text-decoration: none;
}

.equipment_selected a, .equipment_selected a:hover {
	text-decoration: none;
}

.equipment_cursor {
	border: 20px solid transparent;
	border-top: 20px solid #F6F9F5;
	position: absolute;
	margin-top: 20px;
}

.equipment_gr_cursor {
	display: none;
	border: 20px solid transparent;
	border-top: 20px solid #063569;
	position: relative;
	width: 40px;
	margin: -40px auto 0;
}

.equipment_element_selected .equipment_gr_cursor {
	display: block;
}

.equipment_elements {
	margin-top: 30px;
}

.rubber .equipment_element {
	box-shadow: 0 5px 20px rgba(0, 0, 0, .1);
	padding: 0;
	cursor: pointer;
	margin-bottom: 40px;
}

.equipment_element_text {
	background: #F7F9F6;
	padding: 15px;

	font-family: 'Oswald', sans-serif;
	font-size: 1.125em;
	font-weight: 500;
	color: #444444;
}

.equipment_element_mass {
	color: #4E8743;
	margin-top: 10px;
	margin-bottom: 15px;
}

.equipment_element_img {
	padding: 25px;
}

.rubber .equipment_element:hover {
	box-shadow: 0 5px 35px rgba(0, 0, 0, .15);
}

.rubber .equipment_element_selected .equipment_element .equipment_element_text {
	background: #063569;
	color: white;
}

.rubber .equipment_element_selected .equipment_element .equipment_element_mass {
	color: white;
}

.equipment_card {
	display: none;
	width: 100%;
	margin-top: -30px;
	padding: 30px 15px;
}

.equipment_card_box {
	box-shadow: 0 5px 35px rgba(0, 0, 0, .15);
	position: relative;
	padding: 60px 20px;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-flow: wrap;
	align-content: stretch;
}

.equipment_card_close::after {
	content: '';
	width: 24px;
	height: 23px;
	background: url("../img/close.png") center no-repeat;
	margin-left: auto;
	position: absolute;
	right: 15px;
	top: 15px;
	cursor: pointer;
}

.equipment_card_image {
	padding: 20px 15px;
	max-width: 590px;
}

.equipment_card_image img {
	/*margin: 0 auto;*/
}

.equipment_card_text {
	padding: 20px 15px;
	flex: 12 3 30em;
}

.equipment_card_text .specification {
	margin-top: 8px;
	margin-bottom: 40px;
	/*display: table;*/
	/*border-collapse: collapse;*/
}

.equipment_card_text .line {
	line-height: 30px;
	width: 100%;
	/*display: table-row;*/
	border-bottom: 1px solid #ebebeb;
}

.equipment_card_text .line div {
	display: table-cell;
}

.equipment_card_text .line:last-child {
	border-collapse: inherit;
	border-bottom: none;
}

.equipment_card_text .line .val {
	min-width: 100px;
	padding: 0 10px;
	text-align: center;
	font-weight: 600;
	color: #063569;
}

.equipment_card_box .text_header h2,
.equipment_card_box .text_header .h2 {
	text-transform: none;
}

.equipment_card_text .dwnld {
	display: flex;
}

.equipment_card_text .dwnld .icn_pdf {
	width: 98px;
	height: 81px;
	padding-right: 30px;
}

@media (max-width: 460px) {
	.equipment_card_text .dwnld .icn_pdf {
		display: none;
	}
}

.equipment_card_text .dwnld .dwnld_btn .dwnld_text {
	line-height: 1em;
	padding-bottom: 11px;
}

.equipment_card_box a {
	display: block;
	text-align: center;
	background: #4d8742;
	padding: 15px 45px;
	font-family: 'Oswald', sans-serif;
	font-size: 1.125em;
	font-weight: 500;
	color: #ffffff;
	box-shadow: 0 5px 35px rgba(0, 0, 0, .15);
}

.equipment_card_box a:hover {
	background: #063569;
	text-decoration: none;
}

.gallery, .vid_gallery {
	padding: 15px 0 30px;
}

.gallery .item, .vid_gallery .item {
	margin-bottom: 30px;
}

.project_form {
	width: 100%;
	padding: 30px 0 50px;
	justify-content: flex-start;
}

.project_form div {
	width: 25%;
	padding: 0 15px;
}

.project_form .label {
	display: block;
	text-align: left;
	font-family: 'Oswald', sans-serif;
	font-size: 1.125em;
	font-weight: 500;
	text-transform: uppercase;
	color: #999999;
	padding: 0;
}

.project_form .label .separator {
	margin-top: 20px;
}

.project_form select, .wdpro-form-input {
	width: 100%;
	outline: 0 !important;
	background: none;
	padding: 0 0 15px 0;
	font-size: 1em;
	border-top: 0;
	border-right: 0;
	border-left: 0;
	border-bottom: 1px solid #4d8742;
}

.wdpro-form-width {
	width: 100%;
	max-width: 500px;
}

.wdpro-form-input, .wdpro-form-element, .wdpro-form-element-input {
	width: 100%;
}

.project_form select .wrk_opt {
	padding: 0;
}

.btn_wr {
	position: relative;
}

.project_form button {
	background: #fff;
	width: auto;
	position: absolute;
	bottom: 0;
	margin: 0;
}

.projects_all {
	padding-top: 22px;
}

.projects_all a:hover {
	color: #444444;
}

.pag_wr {
	width: 100%;
	position: relative;
}

.pagination {
	border-radius: 0;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-weight: 500;
	text-align: right;
	display: block;
	/*margin-right: 20px;*/
}

.pagination ul {
	padding: 0 15px;
}

.pagination > div {
	display: inline;
}

.pagination .active a {
	color: #e4e0e0;
	background: none;
	box-shadow: none;
}

.pagination .prev a {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	box-shadow: 0 5px 35px rgba(0, 0, 0, .15);
	padding-left: 50px;
	background: url("../img/Arrow_Left_s.png") 10% no-repeat;
}

.pagination .prev a:hover {
	background-image: url("../img/Arrow_Left_sw.png");
	background-repeat: no-repeat;
	background-position: 10%;
}

.pagination .next a {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	box-shadow: 0 5px 35px rgba(0, 0, 0, .15);
	padding-right: 50px;
	background: url("../img/Arrow_Right_s.png") 90% no-repeat;
}

.pagination .next a:hover {
	background-image: url("../img/Arrow_Right_sw.png");
	background-repeat: no-repeat;
	background-position: 90%;
}

.pagination div a {
	color: #444444;
	border: 0;
	padding: 15px 20px;
	text-decoration: none;
}

.pagination div a:hover, .pagination .active a:hover {
	color: #fff;
	background: #063569;
	box-shadow: 0 5px 35px rgba(0, 0, 0, .15);
}

.project_card {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-items: flex-start;
}

.project_card_img {
	max-width: 848px;
	margin-right: 15px;
	box-shadow: 0 5px 35px rgba(0, 0, 0, .15);
}

.project_card_info {
	margin-left: 15px;
}

.project_card_info h3,
.project_card_info .h3 {
	margin-top: 0;
	font-size: 18px;
	color: #999;
}

.project_card_info .separator {
	margin-top: 20px;
	margin-bottom: 22px;
}

.project_card_info_row {
	margin-bottom: 50px;
	max-width: 300px;
}

.project_card_info_row div {
	font-family: 'Oswald', sans-serif;
	line-height: 30px;
	font-size: 18px;
	font-weight: 500;
	color: #444444;
	text-transform: uppercase;
}

/* 2-х колоночный текст */
@media (max-width: 1199px) {
	.project_card_img {
		max-width: 1170px;
		margin-bottom: 30px;
		margin-right: 0;
		box-shadow: 0 5px 35px rgba(0, 0, 0, .15);
	}

	.project_card_info {
		width: 100%;
		margin-left: 0;
		display: flex;
		justify-content: flex-start;
		flex-wrap: wrap;
		align-items: flex-start;
	}

	.project_card_info_row {
		margin-right: 30px;
	}
}

.blog_card {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-items: flex-start;
	margin-top: 10px;
	margin-bottom: 30px;
}

.blog_right {
	padding-top: 20px;
}

.blog_text_wr, .blog_tags_wr {
	display: flex;
	justify-content: flex-start;
	flex-wrap: nowrap;
	align-items: flex-start;
}

.blog_all_img {
	max-width: 360px;
	margin-right: 30px;
	box-shadow: 0 5px 35px rgba(0, 0, 0, .15);
}

.blog_text {
	margin-bottom: 30px;
}

.blog_date {
	width: 64px;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	font-size: 18px;
	color: #999;
	text-align: center;
	margin-right: 30px;
}

.blog_date_day {
	line-height: 32px;
	font-size: 30px;
}

.blog_title {
	margin-bottom: 15px;
}

.blog_title a {
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	font-size: 18px;
	text-decoration: underline;
}

.blog_title a:hover {
	color: #999;
}

.blog_text {
	max-width: 555px;
}

@media (max-width: 1199px) {
	.blog_img {
		/*max-width: 720px;*/
	}

	.blog_text {
		max-width: 456px;
	}
}

@media (max-width: 991px) {
	.blog_img {
		max-width: 720px;
	}

	.blog_text {
		max-width: none;
	}
}

.blog_tags_icn {
	width: 64px;
	height: 50px;
	margin-right: 30px;
	background: url("../img/Icn_Tags.png") center no-repeat;
}

.blog_tags {
	display: flex;
	justify-content: flex-start;
	flex-wrap: nowrap;
	align-items: flex-start;
}

.blog_tags a {
	padding: 15px 20px;
	height: 50px;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	font-size: 18px;
	line-height: 18px;
	box-shadow: 0 5px 35px rgba(0, 0, 0, .15);
	margin-right: 9px;
}

.blog_tags a:hover {
	text-decoration: none;
	color: #fff;
	background: #063569;
	box-shadow: 0 5px 35px rgba(0, 0, 0, .15);
}

.media_all .item {
	width: 33.333%;
	margin-bottom: 30px;
}

@media (max-width: 950px) {
	.media_all .item {
		width: 50%;
		margin-bottom: 30px;
	}
}

@media (max-width: 460px) {
	.media_all .item {
		width: 290px;
		margin-bottom: 30px;
	}
}

.news_card {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-items: flex-start;
	margin-top: 10px;
	margin-bottom: 30px;
}

.news_right {
	padding-top: 20px;
}

.news_text_wr, .news_tags_wr {
	display: flex;
	justify-content: flex-start;
	flex-wrap: nowrap;
	align-items: flex-start;
}

.news_all_img {
	max-width: 360px;
	margin-right: 30px;
	box-shadow: 0 5px 35px rgba(0, 0, 0, .15);
}

.news_text {
	margin-bottom: 30px;
}

.news_date {
	width: 64px;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	font-size: 18px;
	color: #999;
	text-align: center;
	margin-right: 30px;
}

.news_date_day {
	line-height: 32px;
	font-size: 30px;
}

.news_title {
	margin-bottom: 15px;
}

.news_title a {
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	font-size: 18px;
	text-decoration: underline;
}

.news_title a:hover {
	color: #999;
}

.news_text {
	max-width: 555px;
}

@media (max-width: 1199px) {
	.news_img {
		/*max-width: 720px;*/
	}

	.news_text {
		max-width: 456px;
	}
}

@media (max-width: 991px) {
	.news_img {
		max-width: 720px;
	}

	.news_text {
		max-width: none;
	}
}

.news_tags_icn {
	width: 64px;
	height: 50px;
	margin-right: 30px;
	background: url("../img/Icn_Tags.png") center no-repeat;
}

.news_tags {
	display: flex;
	justify-content: flex-start;
	flex-wrap: nowrap;
	align-items: flex-start;
}

.news_tags a {
	padding: 15px 20px;
	height: 50px;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	font-size: 18px;
	line-height: 18px;
	box-shadow: 0 5px 35px rgba(0, 0, 0, .15);
	margin-right: 9px;
}

.news_tags a:hover {
	text-decoration: none;
	color: #fff;
	background: #063569;
	box-shadow: 0 5px 35px rgba(0, 0, 0, .15);
}

.article {
	max-width: 850px;
}

.article_img {
	box-shadow: 0 5px 16px rgba(0, 0, 0, .15);
	display: inline-block;
}

.networks {
	margin-top: 30px;
}

.networks .facebook {
	background: #3b5999;
}

.networks .vkontakte {
	background: #436eab;
}

.networks .twitter {
	background: #1da1f3;
}

.networks .telegram {
	background: #1da1f3;
}

.networks .facebook:hover,
.networks .vkontakte:hover,
.networks .twitter:hover,
.networks .telegram:hover {
	background: #063569;
}

.networks a {
	margin-bottom: 10px;
	display: inline-block;
	vertical-align: middle;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	line-height: 50px;
	box-shadow: 0 5px 35px rgba(0, 0, 0, .15);
	padding: 0 20px;
	margin-right: 9px;
	text-decoration: none;
	color: white;
}

.networks i {
	font-size: 1.4em;
	margin-right: 10px;
}

.networks .fa-paper-plane {
	font-size: 1.1em;
}

.date {
	display: block;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	color: #999;
	text-transform: uppercase;
	margin-bottom: 30px;
}

.cont_map {
	margin-bottom: 60px;
}

.see_all {
	width: 100%;
	margin-top: 30px;
	text-align: center;
}

.see_all a {
	font-size: 24px;
	color: #4d8742;
	text-decoration: underline;
}

.see_all a:hover {
	text-decoration: none;
}

.lb-data .lb-caption {
	white-space: pre-line;
}

.text_content b, .text_content strong {
	font-family: 'Source Sans Pro', sans-serif;
}

.text_content ul li {
	list-style: initial;
	margin-bottom: 10px;
}

.text_content ul {
	padding-left: 40px;
}

.text_content ol {
	padding-left: 40px;
}

.text_content ol li {
	list-style: inherit;
	margin-bottom: 10px;
}

.text_content .btn-all, .wdpro-form-submit {
	color: #444444;
	width: auto;
	text-decoration: none;
}

.text_content .btn-all:hover, .wdpro-form-submit:hover {
	text-decoration: none;
}

.wdpro-form-submit {
	background: white;
	border: none;
}

.button-right {
	text-align: right;
}



@media (max-width: 1400px)  {

	.slick-container {
		display: none;
		border: 1px solid red;
	}
}


.slider-text-middle {
	text-align: center;
}
.slider-text-comment {
	margin-top:30px;
	text-transform: initial;
	font-weight: normal;
	font-size: 60%;
}
